Subject: [permaculture] Re: pine nuts

From: Greg E <[email-masked]>
Date: Mon, 17 May 1999 13:46:27 -0400

Thanks to all (too many to name!) for the information and suggestions on pine nuts.

I definitely have some new leads to look into. I will try and report back to the group
as I collect and document more substantive information.

Best regards,

Greg

Greg E wrote:

> I am looking for information about a species of pine that produces small
> edible nuts. I'd like to incorporate such a plant in our setup as both a
> evergreen barrier/windbreak as well as for its ability to produce an
> edible crop.
>
> >From what I've read so far, it seems most commercial sources of pine
> nuts seem to be growth in Nevada or sw USA. I am in the midwest USA
> (Ohio) and am hoping a variety of this tree will grow here.
>
> Your experiences, recommended cultivars, nursery sources, etc would be
> most appreciated.
>
> Thanks in advance,
>
> Greg E.
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]